{
  "profile": {
    "complete_subtitle": {
      "en": "Please provide your contact information to continue with the order.",
      "me": "Molimo unesite svoje kontakt podatke da biste nastavili sa narudžbom.",
      "ru": "Пожалуйста, предоставьте контактную информацию, чтобы продолжить оформление заказа.",
      "ua": "Будь ласка, надайте контактну інформацію, щоб продовжити оформлення замовлення."
    },
    "complete_title": {
      "en": "Complete Your Profile",
      "me": "Popunite svoj profil",
      "ru": "Заполните профиль",
      "ua": "Заповніть профіль"
    }
  }
}